» Ubuntu » Balíky

Error

two or more packages specified (libcommons-el-java precise)